@media screen and (max-width:767px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:30px;}
.login_top {width:100%; height:auto; border-bottom:1px solid #eaeaea; margin-bottom:20px; padding-bottom: 20px;}
.login_top h2 {font-size:20px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {display: block; font-size:12px; font-weight:400; margin-top: 5px; line-height: 18px}
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:0; width: 14px;}
.login_mid .login_con input::placeholder {font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:12px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:45px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:15px; line-height:43px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:8px; padding-left:10px; position:relative; line-height:1;}
.login_mid .login_bottom li::before {width:1px; height:10px; background:#ddd; content:''; position:absolute; left:0; top:2px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 20px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:none;}
.mob_img {display:block;}
.pc {display:none;}
.tab {display:none;}
.mob {display:block;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:767px; min-width: 375px; margin:0 auto; overflow:hidden; word-break: keep-all;}
.inner{width:100%; margin:0 auto; padding: 0 2.66%;}


/* main_tit */
.main_tit{position: relative; text-align: center;}
.main_tit .eng{font-size: 0.75rem; color: var(--co01); font-style: italic;}
.main_tit h3{margin-top: 5px; font-size: 1.125rem; color: #222;}
.main_tit p{font-size: 0.75rem; line-height: 1.4;}
a.more_btn{display: flex; align-items: center; justify-content: center; gap:10px; width: 120px; height: 30px; font-size: 0.75rem; color: var(--co01); border:1px solid var(--co01); margin: 25px auto 0; transition:.3s ease;}
a.more_btn:hover{background: var(--co01); color: #fff; transition:.3s ease;}

/* header */
#header{position: relative; height: 60px;}
#header .inner{display: flex; align-items: center; justify-content: space-between; height: 100%;}
#header h1 a{display: block; background: url('/images/main/main_logo.png')center no-repeat; background-size:cover; width: 100px; height: 14px;}


/* gnb */
#header .gnb{display: none;}


/* navigation */
.nav_btn{display: block;}
.nav_btn .icon-menu{width: 20px;}
.nav_btn .icon-close {display:none;}
.nav_btn.on .icon-menu {display:none;}
.nav_btn.on .icon-close {display:block; width: 20px;}

.navigation{position: fixed;left: 0;top: 60px;width: 100%;height: 100%;z-index: 3500; display:none;}
.navigation .lnb{position:absolute; top: 0; z-index:5000; width:50%;background-color:#fff;height:100%; right: 0px;}
.navigation.on{display:block;}
.navigation h3{width:100%;}
.navigation h3.active a:after{background:url(/images/main/nav_arw_on.png)center no-repeat; background-size:cover; width: 10px; height: 1px;}
.navigation h3 a{position: relative;line-height: 45px;width:100%; display: flex;align-items: center;padding: 0 10px;color:#222222;font-size:0.875rem;font-weight: 600; border-bottom:1px solid #dddddd;}
.navigation h3.active a{border-bottom: 1px solid var(--co01);}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 10px;width: 10px;height: 10px;background:url(/images/main/nav_arw.png)center no-repeat;background-size:cover;}
.navigation ul{display: block; padding:10px 0;background: rgba(232, 242, 240, 0.50);}
.navigation ul li a{color:#666;font-size:0.75rem;font-weight: 400;margin-left: 10px; word-break:keep-all;line-height: 25px; transition:.3s;}
.navigation ul li:hover a{color: var(--co01); font-weight: 600; transition:.3s;}
.navigation ul li a.on{color: #222;}
.navigation ul li a:after{display: none;}
.navi_bg{display: none;position: absolute;top: 60px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;} 


/* visual */
#visual_wrap .txt_wrap{position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); width: 100%;}
#visual_wrap .txt_wrap h2{font-size: 2rem; color: #fff; line-height: 1.4;}
#visual_wrap .txt_wrap h2 em{color: var(--co01); font-weight: 600;}
#visual_wrap .txt_wrap h2 span{display: block;}
#visual_wrap .txt_wrap h2, #visual_wrap .txt_wrap dl {opacity: 0;transform: translateY(50px);transition: all 0.6s ease;}
#visual_wrap .swiper-slide-active .txt_wrap h2 {opacity: 1;transform: translateY(0);transition-delay: 0.2s;}
#visual_wrap .swiper-slide-active .txt_wrap dl {opacity: 1;transform: translateY(0);transition-delay: 0.5s;}

/* mob_tel_sec */
.mob_tel_sec{display: block;margin-bottom: 30px; padding: 2.66%;}
.mob_tel_sec ul{display:grid; grid-template-columns: repeat(3, 1fr); gap:5px;}
.mob_tel_sec ul li {min-height:105px;}
.mob_tel_sec ul li a{display: flex; flex-direction: column; gap:10px; align-items: center; justify-content: center;        padding-block: 10px; }
.mob_tel_sec ul li a p{font-size:14px; font-weight: 700; color:#fff;     text-align: center;    line-height: 1.4;}
.mob_tel_sec ul li a span{font-size:14px; font-weight: 900; color:#fff;}
.mob_tel_sec ul li a em{font-size:10px; font-weight: 700; color:#fff; display: flex; gap:5px; align-items: center;}
.mob_tel_sec ul li a em img{width:10px;}
.mob_tel_sec ul li{width:100%; display: flex;justify-content: center;}
.mob_tel_sec ul li:nth-child(1){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(2){background:url(/images/main/store_img02.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(3){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(4){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(5){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(6){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(7){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(8){background:url(/images/main/store_img01.png); background-size:cover;}
.mob_tel_sec ul li:nth-child(9){background:url(/images/main/store_img01.png); background-size:cover;}

/* sec01 */
#sec01{padding-block:40px;}
#sec01 .main_tit::before{content:''; position: absolute; left: 0; top: 50%; transform:translateY(-50%); width: 32%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}
#sec01 .main_tit::after{content:''; position: absolute; right: 0; top: 50%; transform:translateY(-50%); width: 32%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}
#sec01 .cats{display: grid; grid-template-columns: repeat(3, 1fr); gap:0; margin-top: 25px;}
#sec01 .cats li img{width: 100%; /* aspect-ratio:0.75 / 1; */ aspect-ratio:1.25 / 1; object-fit:cover; transition:.3s;}
#sec01 .cats li:hover img{transform:scale(1.05); transition:.3s;}
#sec01 .cats li a{display: block; position: relative; overflow: hidden;}
#sec01 .cats li a p{font-size: 0.5rem; color: #fff;}
/* #sec01 .cats li a .overlay{position: absolute; inset:0; top: 0; left: 0; display: flex; align-items: flex-end; padding: 15px 10px; width: 100%; height: 100%; transition: opacity .35s ease; will-change: opacity; opacity: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 55.94%, rgba(0, 0, 0, 0.35) 77.97%, rgba(0, 0, 0, 0.70) 100%);}
#sec01 .cats li:hover a .overlay{opacity: 1;} */


/* banner */
#banner{position: relative; height: 285px; background: url('/images/main/main_banner_mob.png')center no-repeat; background-size: cover;}
#banner .main_tit{position: absolute; top: 50%; transform:translateY(-50%);text-align: start; color: #fff;}
#banner .main_tit h3{color: #fff;}
#banner .main_tit p{margin-top: 20px;}
#banner .main_tit p span{display: block;}


/* sec02 */
#sec02{padding-block:40px;}
#sec02 .inner{max-width:1400px;}
#sec02 .main_tit::before{content:''; position: absolute; left: 0; top: 50%; transform:translateY(-50%); width: 35%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}
#sec02 .main_tit::after{content:''; position: absolute; right: 0; top: 50%; transform:translateY(-50%); width: 35%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}
#sec02 .slide_container{position: relative; margin-top: 25px;}
#sec02 .reviewSlide{margin-inline:0; padding-block: 3%; padding-inline: 5px;}
#sec02 .swiper-slide .insta{filter: drop-shadow(4px 4px 4.7px rgba(0, 0, 0, 0.25));}
#sec02 .swiper-slide .insta .top{display: flex; align-items: center; gap: 10px; padding: 6px 9px; border-radius:10px 10px 0 0; background: #fff;}
#sec02 .swiper-slide .insta .top img{width: 15px;}
#sec02 .swiper-slide .insta .top p{font-size: 10px; color: #222;}
#sec02 .swiper-slide .img_box img{width: 100%;}
#sec02 .swiper-slide .btm{padding: 8px 5px; background: #fff; border-radius:0 0 10px 10px;}
#sec02 .swiper-slide .icons ul{display: flex; gap:5px;}
#sec02 .swiper-slide .txt_wrap{margin-top: 10px;}
#sec02 .swiper-slide .txt_wrap strong{font-size: 8px; color: #222; line-height: 1.4; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
#sec02 .swiper-slide .txt_wrap p{margin-top: 3px; font-size: 6px; color: #444; line-height: 1.4; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
#sec02 .slide_container .swiper-button-prev, #sec02 .slide_container .swiper-button-next{width: 30px; height: 30px; background: #DDDDDD; border-radius:20%;}
#sec02 .slide_container .swiper-button-prev svg, #sec02 .slide_container .swiper-button-next svg{width: 8px; color: #fff;}
#sec02 .slide_container .swiper-button-prev{left: -10px;}
#sec02 .slide_container .swiper-button-next{right: -10px;}

/* sec03 */
#sec03 {padding-block: 50px;}
#sec03 .img_wrap{display:grid; gap:10px; grid-template-columns: repeat(1, 1fr); width: 90%;margin: 0 auto;}

/* footer */
#footer{padding-block:25px; background: #F9F9F9;}
#footer .address_wrap{text-align: center;}
#footer .inner{display: flex; justify-content: space-between; flex-direction: column; gap:40px;}
#footer h2 img{width: 90px;}
#footer address ul{margin-top: 20px;}
#footer address ul li{font-size: 0.75rem; color: #444; line-height: 1.4; word-break:keep-all;}
#footer address ul li:not(:first-child){margin-top: 3px;}
#footer address ul li i{display: block;}
#footer address ul li span:last-of-type{display: none;}
#footer .copy{margin-top: 10px; font-size: 0.688rem; color: #444;}
#footer .info_wrap{text-align: inherit; display: flex; justify-content: space-between;}
#footer .info_wrap p{font-size: 0.75rem; color: #222; font-weight: 700;}
#footer .info_wrap strong{display: block; margin-top: 15px; font-size: 1.25rem; color: var(--co01);}
#footer .info_wrap ul{margin-top: 0;}
#footer .info_wrap ul li{font-size: 0.688rem; color: #444; line-height: 1.4;}

/* quickmenu */
.quick_wrap{position: fixed; right: 10px; bottom: 80px; z-index: 9999;}
.quick_wrap ul{display: flex; flex-direction: column; gap:10px;	}
.quick_wrap ul li a span img{width:50px; height: 50px;}


/* ===sub======================================= */
#sub_visual_wrap .txt_wrap h2{ font-size: 25px;margin-bottom: 30px;}
#sub_contents.inner_none > .inner{padding:0;}
#sub_contents{padding-block:40px 80px;}
#sub_visual_wrap .txt_wrap h2::before{position: absolute; content:''; background:#ddd; width:30px; height:2px; left:50%; bottom:-15px; transform:translate(-50%);}
#sub_visual_wrap .txt_wrap p {font-size: 12px; line-height: 1.5;}
#sub_visual_wrap .txt_wrap p i{display: block;}

.sub_tab_wrap ul{display: grid; grid-template-columns: repeat(3, 1fr); gap:10px;}
.sub_tab_wrap ul li a{font-size: 14px; padding-block: 8px;}



/* sub_tit */
.sub_tit{position: relative; text-align: center;}
.sub_tit h3{margin-top: 10px; font-size: 25px;}
.sub_tit::before{width: 23%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}
.sub_tit::after{width: 23%; height: 11px; background:url(/images/main/tit_img_mob.png) no-repeat; background-size: contain;}

/* sub0101 */
.sub0101_wrap .sec_inn{padding: 0 2.66%;}
.sub0101_wrap .sec01 h3{font-size: 25px;}
.sub0101_wrap .sec01 p{font-size: 16px;margin-top: 20px;}
.sub0101_wrap .sec01 img{margin-top: 20px; }
.sub0101_wrap .sec02{margin-top: 80px; height:350px;background: url(/images/sub/sub0101_sec02_back_img_mob.png) no-repeat center;}
.sub0101_wrap .sec02 .txt_wrap{padding:15px 20px;     right:20px; }
.sub0101_wrap .sec02 .txt_wrap::before{position: absolute; content:''; border:1px solid #fff; top:-10px; left:10px; width:100%; height:100%;}
.sub0101_wrap .sec02 .txt_wrap p{font-size: 16px;}
.sub0101_wrap .sec02 .txt_wrap span{font-size: 12px;}
.sub0101_wrap .sec02 .txt_wrap em{font-size: 10px;}
.sub0101_wrap .sec03{margin-top: 80px;}
.sub0101_wrap .sec03 h3{font-size: 20px; padding: 0 2.66%;}
.sub0101_wrap .sec03 ul{margin-top: 40px;display: grid;grid-template-columns: repeat(1, 1fr);padding: 0 2.66%;}
.sub0101_wrap .sec03 ul li{padding-inline:20px; gap:5px;}
.sub0101_wrap .sec03 ul li span{font-size: 20px;}
.sub0101_wrap .sec03 ul li p{font-size: 14px; word-break:keep-all;}
.sub0101_wrap .sec04{margin-top: 80px;  height:300px; padding:30px 20px;}
.sub0101_wrap .sec04 .p_wrap p{font-size: 20px;}
.sub0101_wrap .sec04 .p_wrap h5{font-size: 35px;}
.sub0101_wrap .sec03 .circle_wrap::after{display: none;		}

/* sub0201 */
.sub0201_wrap .sub_tit{margin-top: 40px;}
.sub0201_wrap .cats{display: grid; grid-template-columns: repeat(3, 1fr); gap:0px; margin-top: 30px;}
.sub0201_wrap .cats li a p{font-size: 0.5rem; }
.sub0201_wrap .cats li a .overlay {padding: 5px;}
.sub0201_wrap .search_box{margin-top: 20px;}

/* sub0201_view */
.sub0201_view_wrap .cat_wrap{ gap: 30px; padding-bottom: 60px;}
.sub0201_view_wrap .cat_left{display: flex; gap: 10px; width: 100%;         justify-content: center;}
.sub0201_view_wrap .thumbSlide{width: 60px;height: 220px;     margin: 0;}
.sub0201_view_wrap .thumbSlide img{width: 100%;height: 50px;object-fit: cover;cursor: pointer;}
.sub0201_view_wrap .mainSlide{max-width:270px; overflow: hidden;      max-height:220px;   margin: 0;}
.sub0201_view_wrap .cat_right{width: 100%;}
.sub0201_view_wrap .cat_right h3{margin-bottom:20px; font-size: 22px; text-align: center;}
.sub0201_view_wrap .cat_right h4{font-size: 20px; }
.sub0201_view_wrap .cat_right .name{gap:20px; padding-bottom: 15px; justify-content: center;}
.sub0201_view_wrap .cat_right .name span{font-size: 16px;}
.sub0201_view_wrap .cat_right li{ font-size: 14px;}
.sub0201_view_wrap .kakao_btn {margin-top: 30px; font-size: 14px; font-weight: 800;}
.sub0201_view_wrap .kakao_btn i{font-size: 20px;}
.sub0201_view_wrap .content_wrap{padding-top: 20px;}
.sub0201_view_wrap .content_wrap .img_wrap{margin-block:30px;}

/* sub0301 */
.sub0301_wrap h4.h4_tit{font-size: 25px;margin-bottom: 30px;}
.sub0301_wrap h4.h4_tit::before{position: absolute;content:'';width: 30px;height: 2px; background: #012C23; bottom:-15x; left:50%; transform:translateX(-50%);}
.sub0301_wrap span{font-size: 12px;}
.sub0301_wrap .con{margin-top: 60px;}
.sub0301_wrap .con01{margin-top: 40px;}
.sub0301_wrap .img_wrap{width:100%; margin-top: 20px;}


/* sub0401 */
.sub0401_wrap .search_box{ margin-bottom: 30px;}
.sub0401_wrap .search_box .search{flex-direction: column;  width:100%;}
.sub0401_wrap .search_box .search select{font-size: 14px; width: 100%; height: 50px; padding:10px 20px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/images/sub/select_icon01.png)center right 30px no-repeat;}
.sub0401_wrap .search_box .input_wrap{position: relative; }
.sub0401_wrap .search_box .input_wrap input{width: 100%; height: 50px;font-size: 14px; padding: 0 20px;}
.sub0401_wrap .search_box .input_wrap button img{width:18px;}

.sub0401_wrap .insta_wrap{display:grid; grid-template-columns: repeat(2, 1fr); gap:40px 20px;}
.sub0401_wrap .insta_wrap .insta .top {padding: 10px;}

.sub0401_wrap .insta_wrap .txt_wrap {margin-top: 5px;}
.sub0401_wrap .insta_wrap .txt_wrap strong {font-size: 12px;}
.sub0401_wrap .insta_wrap .txt_wrap p {margin-top: 5px;font-size: 10px;}
.sub0401_wrap .insta_wrap .btm {padding: 10px;}


/* sub0501 */
.sub0501_wrap {display:grid; grid-template-columns: repeat(1, 1fr); gap:30px;}
.sub0501_wrap iframe{width:100% ; height:250px;}
.sub0501_wrap .map_item h2{font-size: 18px;margin-top: 20px;}
.sub0501_wrap .map_item ul.info{margin-top: 10px; gap:10px;}
.sub0501_wrap .map_item ul.info li{gap:5px;}
.sub0501_wrap .map_item ul.info li p{font-size: 16px; }
.sub0501_wrap .map_item ul.info li img{width:18px;         padding-top: 3px;}

/* 일반게시판_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.basic_bd02 .search_box .input_wrap button img{width: 100%;}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 41px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 21px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 12px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 56px);margin-left: 25px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 10px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 20px;border: 1px solid #eee;padding: 0 10px;font-size: 12px;margin-right: 5px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 14px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p.mob_date{display: block;margin-top: 10px;font-size: 12px;}
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}
.basic_bd02 ul.paging li.prev a img {width: 18px;}
.basic_bd02 ul.paging li.next a img {width: 18px;}

/* 일반게시판_view */
.basic_bd01_view .tit_box{padding-bottom: 30px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 16px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 21px; margin: 12px 0px 15px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 13px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 38px 10px;}
.basic_bd01_view .view_box img{width: 100%;margin-bottom: 40px;}
.basic_bd01_view .view_box p{font-size: 13px; color: #000;}
.basic_bd01_view .file_box{padding: 12px 13px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:5px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:10px 5px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 13px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{display: none;font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 42px; height: 42px; border:1px solid var(--bg01); border-radius:5px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);width: 15px;}
.basic_bd01_view .view_btn_box .back:hover{background: url(/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* 사진갤러리&동영상게시판 */
.gallery_bd02 .con ul.img_li {gap: 20px 0;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 15px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 5px; font-size: 12px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.gallery_bd02 .search_box .input_wrap button img{width: 100%;}
.gallery_bd02 .con ul.img_li {display: flex; gap: 30px 0; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 100%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 12px; padding-top: 12px; margin-top: 12px;}
}